#catalog h1 {
	font-family: 'BigNoodleTitlingCyr';
	text-transform: uppercase;
	letter-spacing: 4px;
	color: #6c757d;
	text-shadow: 1px 1px 2px #00514b;
	text-align: center;
	margin-bottom: 0;
	font-size: 0;
}

.catalognav {
	padding: 10px;
	margin: 20px auto;
}

.catalogmenu {
	text-align: center;
}

.catalogmenu .btn {
	margin: 3px;
}

#catmenu a.act {
	color: #fff;
	background-color: #6c757d;
	border-color: #6c757d;
}
